From ae05866ee1aa3f280e93525fc4a5d997cfe9fa59 Mon Sep 17 00:00:00 2001
From: manisha <manisha_kanyal.scsebtech@galgotiasuniversity.edu.in>
Date: Aug 17 2021 11:43:34 +0000
Subject: [PATCH 9/11] removed dead strings


---

diff --git a/src/wizard/FedoraManualTesting.js b/src/wizard/FedoraManualTesting.js
index 18c1da7..bdf4b80 100644
--- a/src/wizard/FedoraManualTesting.js
+++ b/src/wizard/FedoraManualTesting.js
@@ -165,6 +165,8 @@ export function FedoraManualTestingItem(props) {
   const length = extra_data.envs.length > 1 ? "environments are" : "environment is"
   const join = extra_data.envs.join(", ")
   const environment_variables = {__html: ReactDOMServer.renderToString(environment_examples)}
+  const success_variables = {__html: ReactDOMServer.renderToString(<>&#123;&#123;result|pass|YOUR_NAME_HERE|&#125;&#125;</>) }
+  const fail_variables = {__html: ReactDOMServer.renderToString(<>&#123;&#123;result|fail|YOUR_NAME_HERE|BUG_NUMBER|&#125;&#125;</>)}
   
   return (
     <ModalInfo buttonLabel={name}>
@@ -347,7 +349,7 @@ export function FedoraManualTestingItem(props) {
                 matrix
               </a>{" "}
               directly by clicking on the <code>Edit</code> link next to the Matrice's header, and
-              put <code>&#123;&#123;result|pass|YOUR_NAME_HERE|&#125;&#125;</code> in the
+              put <code dangerouslySetInnerHTML={success_variables}></code> in the
               appropriate spot.
             </Trans>
           </ModalBadge>
@@ -388,7 +390,7 @@ export function FedoraManualTestingItem(props) {
                 matrix
               </a>{" "}
               directly by clicking on the <code>Edit</code> link next to the Matrice's header, and
-              put <code>&#123;&#123;result|fail|YOUR_NAME_HERE|BUG_NUMBER|&#125;&#125;</code> in
+              put <code dangerouslySetInnerHTML={fail_variables}></code> in
               the appropriate spot.
             </Trans>
           </ModalBadge>

